Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Where to download the deb 3.5 version?

Because of a problem reported here I need to use the 3.5 version in Ubuntu.

Where could I find the deb package of this version of LibreOffice?

Where to download the deb 3.5 version?version (as well as other older versions)?

Because of a problem reported here I need to use the 3.5 version in Ubuntu.

Where could I find the deb package of this version of LibreOffice?

(Because for me that linked problem acts as a regression, I am also interested in a page with all older versions so that I might have a solution ready in case such problems happen in the future.)

Where to download the deb 3.5 version (as well as other older versions)?

Because of a problem reported here I need to use the 3.5 version in Ubuntu.

Where could I find the deb package of this version of LibreOffice?

(Because for me that linked problem acts as a regression, I am also interested in a page with all older versions so that I might have a solution ready in case such problems happen in the future.)


Edits after comments:

  • the fact that 3.5 is not a "supported version" is not a problem for me. I have it installed and running without the reported problem which affect all newer versions.

Where From where to download the deb 3.5 version (as well as other older versions)?

Because of a problem reported here I need to use the 3.5 version in Ubuntu.

Where could I find the deb package of this version of LibreOffice?

(Because for me that linked problem acts as a regression, I am also interested in a page with all older versions so that I might have a solution ready in case such problems happen in the future.)


Edits after comments:

  • the fact that 3.5 is not a "supported version" is not a problem for me. I have it installed and running without the reported problem which affect all newer versions.

From where to download the deb 3.5 version (as well as other older versions)?

Because of a problem reported here I need to use the 3.5 version in Ubuntu.

Where could I find the deb package of this version of LibreOffice?

(Because for me that linked problem acts as a regression, I am also interested in a page with all older versions so that I might have a solution ready in case such problems happen in the future.)


Edits after comments:

  • the fact that 3.5 is not a "supported version" is not a problem for me. I have it installed and running without the reported problem which affect all newer versions.
click to hide/show revision 6
retagged

From where to download the deb 3.5 version (as well as other older versions)?

Because of a problem reported here I need to use the 3.5 version in Ubuntu.

Where could I find the deb package of this version of LibreOffice?

(Because for me that linked problem acts as a regression, I am also interested in a page with all older versions so that I might have a solution ready in case such problems happen in the future.)


Edits after comments:

  • the fact that 3.5 is not a "supported version" is not a problem for me. I have it installed and running without the reported problem which affect all newer versions.

From where to download the deb 3.5 version (as well as other older versions)?

Because of a problem reported here I need to use the 3.5 version in Ubuntu.

Where could I find the deb package of this version of LibreOffice?

(Because for me that linked problem acts as a regression, I am also interested in a page with all older versions so that I might have a solution ready in case such problems happen in the future.)


Edits after comments:

  • the fact that 3.5 is not a "supported version" is not a problem for me. I have it installed and running without the reported problem which affect all newer versions.